<html><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>lat_minimaxsum</title><link rel="stylesheet" href="javahelp.css" type="text/css"><meta name="generator" content="DocBook XSL Stylesheets V1.75.2"><link rel="home" href="index.html" title="Lattice Algebra Toolbox"><link rel="up" href="section_094ddc85e2564d3a6ffbd15263ec44a0.html" title="Part&nbsp;I.&nbsp;Lattice Algebra Toolbox"><link rel="prev" href="lat_maxproduct.html" title="lat_maxproduct"><link rel="next" href="lat_minproduct.html" title="lat_minproduct"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div lang="en" class="refentry" title="lat_minimaxsum"><a name="lat_minimaxsum"></a><div class="titlepage"></div>
  

  <div class="refnamediv"><h2>Name</h2><p>
    lat_minimaxsum

     &#8212; Lattice minimax sum from scilab
  </p></div>

  <div class="refsynopsisdiv" title="Execution"><h2>Execution</h2>
    
    <pre class="synopsis">s = lat_minimaxsum(valA,valB)</pre>
  </div>

  <div class="refsection" title="Description"><a name="d4e194"></a><h2>Description</h2>
    
    <p>Lattice minimax sum of a set of real vectors and a matrix of real scalars.</p>
    <p>Input parameter valA must be a real valued matrix (set of vectors) of dimensions mxn.</p>
    <p>Input parameter valB must be a real valued matrix of dimensions nxp.</p>
    <p>Output parameter s will be a real vector of dimensions mx1.</p>
  </div>

  <div class="refsection" title="Examples"><a name="d4e200"></a><h2>Examples</h2>
    
    <pre class="programlisting">valA = rand(4,3)</pre>
    <pre class="programlisting">valB = rand(3,2)</pre>
    <pre class="programlisting">s=lat_minimaxsum(valA,valB)</pre>
  </div>

  <div class="refsection" title="Authors"><a name="d4e205"></a><h2>Authors</h2>
    
    <table border="0" summary="Simple list" class="simplelist"><tr><td>
	<span class="author">Miguel A. Veganzones</span>
      </td></tr></table>
  </div>
</div></body></html>